Subject: [Nel] Snowball now starts... but fonts are unreadable

From: David MENTRE <[email-masked]>
Date: 21 Feb 2002 22:01:52 +0100

Hello,

Thanks to the great work made by Loïc, snowballs2 is now running on my
machine. Almost... the fonts (text messages and text consol) are
unreadable.

Below a screenshot showing it:

My config:
 - up-to-date Debian woody 3.0
 - STLport4.5
 - python 1.5
 - freetype 2.0.8
 - libxml 2.4.13

 - graphic card: ATI rage 128 with XFree86 4.1.0.1 (r128 module)

If you need further info, just ask. 

Sorry, it's always me that announce bad news. :)

Best regards,
d.

PS : I won't be online tomorrow and for the whole week-end.

PS2 : For nevrax guys information, I was unable to compile code/nel with
      --enable-ai yesterday. I however haven't tested it today.
-- 
 [email-masked]